/* 
  Project_Alert.strings
  QuickPlan

  Created by MBL on 2021/9/3.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* not allow to remove the last task in a subproject */
"task.not-allow-remove-last-task-in-subprj.title" = "Removal is not allowed" ;

"task.not-allow-remove-last-task-in-subprj.text" = "A subproject should contain at least one task, you cannot remove it directly. You can remove the subproject from the main project." ;

"maintain.in.main.title" = "Not allowed in a subproject" ; // Not allow to maintain project in a subproject

"maintain.cal.in.main.text" = "Please manage the project calendar in the main project window" ;

"config.project.in.main.text" = "Please config the project properties in the main project window" ;

"no.task.for.title" = "The project is empty" ; // Alert when there is no task for exporting

"no.task.export.text" = "There are no tasks in the project to export" ; // Alert when there is no task for exporting

"no.task.print.text" = "There are no tasks in the project to print" ; // Alert when there is no task for printing

"archive.title" = "Are you sure you want to archive?" ;

"archive.text" = "Archive all tasks by copying the data from the Date, Duration, Work and Cost fields of the tasks in the project to the archiving fields.\nThe new archiving data replaces the currently archived data, and you cannot undo this operation." ;

"failed.open.exported.project" = "The project could not be opened" ; // Failed to open exported qpp file

"failed.open.exported.project.unknow" = "Unknown reason" ;

"failed.print" = "Printing failed" ; // Failed to print

"failed.load.pdf.to.print" = "Failed to load the the PDF file to print" ;

"failed.connect.printer" = "Failed to connect with printer" ;

"permission.denied" = "Permission denied" ;

"permission.denied.cal" = "Please give this app permission to access the calendar" ;

"permission.set.in.system" = "Go to System Preferences" ;

"cal.data.expired" = "Calendar pasteboard data expired" ;

"cal.data.expired.info" = "Please copy from iCal and paste again" ;

"not.allowed" = "Operation not allowed" ;

"date.too.far.for.coping" = "You are copying a event which date is too far for this project" ;
